<!-- start Simple Custom CSS and JS -->
<script type="text/javascript">
jQuery(document).ready(function( $ ){
  // Popup on Button
  //$('.module-buttons-item > a').addClass('no-animation');
  $('.display_popup > a').addClass('themify_lightbox');
  
  $('.blue_frame .module-buttons-item > a').hover(function() {
    $(this).parent().parent().parent().parent().parent().addClass('blue_frame_hover');
    }, function() {
    $(this).parent().parent().parent().parent().parent().removeClass('blue_frame_hover');
  });
  
   $('.display_popup > a').hover(function() {
    $(this).parent().parent().parent().addClass('blue_frame_hover');
    }, function() {
    $(this).parent().parent().parent().removeClass('blue_frame_hover');
  });
  
   $('.product-video-icon .image-wrap img').hover(function() {
    $(this).parent().parent().parent().parent().parent().addClass('blue_frame_hover');
     $(this).attr('src', '/wp-content/uploads/2018/11/Play@2x.png');
     $(this).attr('srcset', '/wp-content/uploads/2018/11/Play@2x.png');
    }, function() {
    $(this).parent().parent().parent().parent().parent().removeClass('blue_frame_hover');
     $(this).attr('src', '/wp-content/uploads/2018/11/Play@2x.png');
     $(this).attr('srcset', '/wp-content/uploads/2018/11/Play@2x.png');

  });
});
</script>
<!-- end Simple Custom CSS and JS -->
